/*!
	Theme Name: Channel Marker
	Description: Channel Marker theme by Channel Marker Media
	Author: Channel Marker Media
	Author URI: https://channelmarkermedia.com
	Text Domain: cmm-channelmarker
	Template: hello-elementor
*/


/****** Misc ******/

.click-child,
.click-child-new
{
	cursor:pointer;
}

.white-border
{
	position:relative;
}

.white-border > *
{
	z-index:1;
}

.white-border:after
{
	content:"";
	position:absolute;
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	top:5px;
	left:5px;
	background:transparent;
	border:2px solid rgba(250,250,250,0.8);
}

.elementor-widget-text-editor p:last-child
{
	margin:0;
}

.elementor-slideshow__footer { display:none; }

.elementor-widget-text-editor a
{
	text-decoration:underline;
	color:#1176B0;
}

.elementor-widget-text-editor ol,
.elementor-widget-text-editor ul
{
	margin-bottom:15px;
}

.woocommerce-store-notice
{
	background-color:#E23B01 !important;
}

/****** Buttons ******/

.elementor-button
{
	transition:opacity 0.25s;
}

.elementor-button:hover
{
	opacity:0.8;
}



/****** Forms ******/

.gform_fields { row-gap: 15px !important; }

.gform_required_legend { display: none; }

.cf-turnstile > div { text-align: center; }

.gform-footer { justify-content: center !important; }

.gform-button,
.gform-button,
.gform_footer input[type=submit],
.gform-footer input[type=submit]
{
	background-color:transparent !important;
	font-family:"Montserrat", sans-serif !important;
	font-size:18px !important;
	border-radius:0px !important;
	padding:15px 40px !important;
	box-shadow:none !important;
}

.gform-field-label a
{
	text-decoration:underline;
	color:#991E21;
}

.ginput_container_text > input,
.ginput_container_email > input,
.ginput_container_phone > input,
.ginput_container_textarea > textarea
{
	border-radius:0px !important;
	border:1px solid #aaa !important;
}

.ginput_container_text > input:focus,
.ginput_container_email > input:focus,
.ginput_container_phone > input:focus,
.ginput_container_textarea > textarea:focus
{
	border:1px solid #666 !important;
}

div.gform_confirmation_wrapper
{
	background: rgba(38, 179, 78, 0.5);
    border: 2px solid #26B34E;
    border-radius: 0px;
    padding: 5px 40px;
    text-align: center;
}

/****** Header ******/

	/****** Main Nav ******/
	
	@media screen and (min-width:768px)
	{
		li.menu-item.mobile-only
		{
			display:none;
		}
	}

/****** Footer ******/

section.footer-mobile-call-us
{
	position:fixed;
	width:100%;
	bottom:0px;
}

section.footer-mobile-call-us.collapsed
{	
	bottom:-300px;
}

body.page-contact section.footer-contact { display:none; }




/****** Product Page Gallery Thumbs LEft ******/

@media screen and (min-width:1200px)
{
	
	.flex-viewport {
		/*margin-left:100px;
		height:575px !important;*/
	}
	
	.woocommerce div.product div.images .flex-control-thumbs {
		display: flex;
		flex-direction: column;
		position: absolute;
		left: 0;
		top: 0;
		width: 100px;
		margin: 0;
	}

	
	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
		margin-left: 120px;
	}
	

	.woocommerce div.product div.images .flex-control-thumbs li {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.woocommerce div.product div.images img
	{
		width:auto;
	}

}